Installation of SafeGuard Easy failes with message "Error 2004."

  • Article ID: 108566
  • Updated: 27 Jun 2009


Product
SafeGuard Easy multi-platform 4.5x

Client OS

Windows XP SP2 Professional Edition

Server OS

None

Question

Installation of SafeGuard Easy fails with message "Error 2004. Another type of a SafeGuard Easy system is already installed!".

Answer

When trying to install the SafeGuard Easy Client, you receive the message:




This message is shown if the Runtime version of SafeGuard Easy is already installed on this system.

Please uninstall SafeGuard Easy Runtime first and then install the full version of SafeGuard Easy.

To learn more about the usage of SafeGuard Easy Runtime, please refer to the chapter on "Installing SafeGuard Easy on a PC with multiple Operating Systems" within the SafeGuard Easy manual.


keywords: sge, 2004


 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments